package util

import (
	"testing"
)

func TestA(t *testing.T) {
	token := GenerateJWT("12345", "telegram", "0x12345")
	t.Logf("token: %s", token)

	ParseJWT(token)
}

func TestB(t *testing.T) {
	t.Log(ParseJWT("eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3MTgwMTU2MTQsImlhdCI6MTcxNzQxMDgxNCwicGxhdGZvcm0iOiJ0ZWxlZ3JhbSIsInBsYXRmb3JtSWQiOiIweDEyMzQ1IiwidWlkIjoiMTIzNDUifQ.yZ1V_cGozBrwK55Y9iZsG4C-B5T96V2E3-AqP6CqkR8"))
}
